@import "fonts.css";
@import "common.css";

body { font-family: Conv_original-apercu-medium; }

.logo { max-width: 200px; height:auto; }
.logo-icon { width: 40px; height: 40px; }

/*Mainmenu*/
.mainmenu-container { border-bottom: 1px solid #cccccc; }

.download-page-filters { color: #707070; }
.download-page-filters a { color: #b1b1b1; text-decoration: none; }
.download-page-filters a:hover { color: #337ab7; font-weight: bold; }
.download-page-filters a.active { color: #337ab7; font-weight: bold; text-decoration: underline; }
.download-page-filters .heading { float: left; text-align: right; }
.download-page-filters .options { float: left; text-align: left; }
.download-page-filters .options ul { list-style: none; padding: 0; margin: 0; }
.download-page-filters .options ul li { float: left; margin-left: 10px; }
